.version.sfilata_di_carnevale /* version checker */
{
	color: #0000FC;
	background-color: #A79F1F;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 152px;
	width: 0.01px;/* should not cover content below */
}

#u9688
{
	z-index: 75;
	width: 100px;
	background-color: transparent;
	position: fixed;
	top: -8px;
	left: 148px;
}

#u9995
{
	z-index: 5;
	width: 382px;
	background-color: transparent;
	left: -1px;
	position: relative;
}

#pu9990
{
	width: 0.01px;
	margin-left: -3px;
	margin-top: 71px;
}

#u9990
{
	z-index: 2;
	width: 112px;
	height: 97px;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 24px;
}

.ie #u9990
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10000
{
	z-index: 15;
	width: 385px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9999
{
	z-index: 13;
	width: 384px;
	background-color: transparent;
	left: -2px;
	margin-top: 71px;
	position: relative;
}

#u9998
{
	z-index: 11;
	width: 380px;
	background-color: transparent;
	margin-top: 72px;
	position: relative;
}

#u9997
{
	z-index: 9;
	width: 381px;
	background-color: transparent;
	left: -1px;
	margin-top: 71px;
	position: relative;
}

#u9996
{
	z-index: 7;
	width: 384px;
	background-color: transparent;
	left: -2px;
	margin-top: 71px;
	position: relative;
}

#u9994
{
	z-index: 3;
	width: 381px;
	background-color: transparent;
	margin-top: 71px;
	position: relative;
}

#u10138
{
	z-index: 17;
	width: 384px;
	background-color: transparent;
	left: -2px;
	margin-top: 72px;
	position: relative;
}

#u10139
{
	z-index: 19;
	width: 384px;
	background-color: transparent;
	left: -2px;
	margin-top: 71px;
	position: relative;
}

#u10140
{
	z-index: 21;
	width: 385px;
	background-color: transparent;
	left: -2px;
	margin-top: 70px;
	position: relative;
}

#u10141
{
	z-index: 23;
	width: 383px;
	background-color: transparent;
	left: -2px;
	margin-top: 72px;
	position: relative;
}

#u10142
{
	z-index: 25;
	width: 381px;
	background-color: transparent;
	left: -1px;
	margin-top: 70px;
	position: relative;
}

#u10143
{
	z-index: 27;
	width: 381px;
	background-color: transparent;
	left: -2px;
	margin-top: 71px;
	position: relative;
}

#u10144
{
	z-index: 29;
	width: 367px;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 71px;
	position: relative;
}

#u10145
{
	z-index: 31;
	width: 381px;
	background-color: transparent;
	left: -1px;
	margin-top: 70px;
	position: relative;
}

#u10146
{
	z-index: 33;
	width: 378px;
	background-color: transparent;
	margin-top: 70px;
	position: relative;
}

#u10147
{
	z-index: 35;
	width: 376px;
	background-color: transparent;
	left: -2px;
	margin-top: 71px;
	position: relative;
}

#u10148
{
	z-index: 37;
	width: 368px;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 71px;
	position: relative;
}

#u10149
{
	z-index: 39;
	width: 352px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 70px;
	position: relative;
}

#u10150
{
	z-index: 41;
	width: 368px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 71px;
	position: relative;
}

#u10151
{
	z-index: 43;
	width: 363px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 71px;
	position: relative;
}

#u10158
{
	z-index: 57;
	width: 361px;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 70px;
	position: relative;
}

#u10159
{
	z-index: 59;
	width: 344px;
	background-color: transparent;
	margin-left: 18px;
	margin-top: 71px;
	position: relative;
}

#u10160
{
	z-index: 61;
	width: 344px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 71px;
	position: relative;
}

#u10161
{
	z-index: 63;
	width: 353px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 71px;
	position: relative;
}

#u10162
{
	z-index: 65;
	width: 346px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 70px;
	position: relative;
}

#u10163
{
	z-index: 67;
	width: 376px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 71px;
	position: relative;
}

#u10164
{
	z-index: 69;
	width: 388px;
	background-color: transparent;
	left: -8px;
	margin-top: 70px;
	position: relative;
}

#u10165
{
	z-index: 71;
	width: 345px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 71px;
	position: relative;
}

#u10166
{
	z-index: 73;
	width: 359px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 70px;
	position: relative;
}

#u10152
{
	z-index: 45;
	width: 345px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 71px;
	position: relative;
}

#u10153
{
	z-index: 47;
	width: 345px;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 70px;
	position: relative;
}

#u10154
{
	z-index: 49;
	width: 352px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 71px;
	position: relative;
}

#u10155
{
	z-index: 51;
	width: 359px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 71px;
	position: relative;
}

#u10156
{
	z-index: 53;
	width: 354px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 71px;
	position: relative;
}

#u10157
{
	z-index: 55;
	width: 373px;
	background-color: transparent;
	margin-top: 70px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

